wily speech-dispatcher is useless because of missing "version" file header

Bug #1603913 reported by Chad Miller on 2016-07-18
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
speech-dispatcher (Debian)
Fix Released
Unknown
speech-dispatcher (Ubuntu)
Undecided
Unassigned
Wily
Undecided
Unassigned

Bug Description

Impact:
Packages cannot build against libspeechd2/libspeechd-dev in speech-dispatcher. Even now, navit from wily fails to build from source due to missing files in the speech-dispatcher package.

Test case:
* Attempt to build navit against speech-dispatcher in wily, it will fail.
* Build navit against speech-dispatcher in wily-proposed and it should succeed.

Regression potential:
The proposed fix has no affect on the runtime operation of any package, this is purely a fix for package building.

Original report follows.

fatal error: libspeechd_version.h: No such file or directory

Changed in speech-dispatcher (Debian):
status: Unknown → Fix Released
Luke Yelavich (themuso) on 2016-07-21
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.